Subject: Re: Model Submission - Dragon 1/48 JU88-A4
From: "Steve Bamford" <[email-masked]>
To: "Mathew Rossi" <[email-masked]>
Date: Sat, 15 Mar 2003 15:09:13 -0800

----- Original Message ----- 
From: "Mathew Rossi" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, February 26, 2003 12:52 PM
Subject: Model Submission - Dragon 1/48 JU88-A4

> Hi there. I hope this fits in well with the other
> JU88s you have listed. Let me know, and by all means
> edit my content however you wish.
> 
> Also, FYI, I'm at your site regularly and really enjoy
> looking at everything you have! The gallery is
> excellent, the opening page is always interesting, and
> the tips are very very helpful to me in learning how
> to build better models. 
> 
> 
> Model Commentary:
> 
> Dragon 1/48 JU88-A4, built out of the box. 
> 
> After flying against JU88s for target practice in IL2
> Sturmovik (simulator), I figured I'd seen them enough
> to attempt building one.
> 
> This model was enjoyable to do, though much more
> challenging than an average fighter. The canopies were
> particularly intricate and I ended up painting them by
> hand since masking seemed too tedious for me.
> 
> Also pictured is a P40 Warhawk which helps show how
> big the JU88 really is compared to smaller fighters.
> 
> Images:
> JU88 and P40
> http://www.1stclassproperties.ca/mr/newstuff/JU88_p40.jpg
> 
> Close-up 1
> http://www.1stclassproperties.ca/mr/newstuff/Ju88near1.jpg
> 
> Close-up 2
> http://www.1stclassproperties.ca/mr/newstuff/Ju88near2.jpg
> 
> Superimposed on an IL2 Sturmovik runway:
> http://www.1stclassproperties.ca/mr/newstuff/Ju88_GrassTakeoff.jpg
> 
> __________________________________________________
> Do you Yahoo!?
> Yahoo! Tax Center - forms, calculators, tips, more
> http://taxes.yahoo.com/